[Unit]
Description=moonlight-analytics-telegram-bot

Wants=network.target
After=syslog.target network-online.target

[Service]
Type=simple
Environment="PATH=/datadrive/apps/moonlight_analytics/cowmesh-network-test/moonlight/bin/"
ExecStart=/datadrive/apps/moonlight_analytics/cowmesh-network-test/moonlight/bin/python /datadrive/apps/moonlight_analytics/cowmesh-network-test/moonlight_analytics.py
Restart=always
RestartSec=10
KillMode=process

[Install]
WantedBy=multi-user.target
